<?php
/**
 * Sidebar
 *
 * @decription Contains the sidebar for the blog template.
 * @author EZSolution Corp.
 * @since EZTheme 1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html
 */
defined( 'ABSPATH' ) or exit; // Prevent direct access to include

if ( is_active_sidebar( 'sidebar-page' ) ) {
	dynamic_sidebar( 'sidebar-page' );
}
?>